.popup-address .xl5 .manage1-text,.popup-address .xl3 .manage1-text{
    padding: 0px 0px 0px 20px;
}

.checkout-header {
    display: flex;
    flex-direction: row;
    color: #FFF;
    width: 100%;
    justify-content: center;
    align-items: center;
    background-color: #ab0000;
}

.checkout-logo {
    text-align: left;
    margin-left: 10px;
}

.checkout-header h5 {
    text-align: center;
    flex: 1;
    padding-right: 150px;
    font-size: 28px;
}

.checkout-header h5 span {
    font-size: 18px;
    font-style: italic
}

.checkout-container {
    width: 92%;
    margin: auto;
}

.checkout-common-space {
    padding: 50px 0px;
    margin: 0px;
    background-color: #f2f2f2;
}

.ship-info {
    display: flex;
    position: relative;
    bottom: -4px;
}

.checkout-border {
    background-color: #fff;
    /* border: 1px solid #999; */
    border: 1px solid #ccc;
    padding: 10px 10px 0px 10px;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
}

.manage-space {
    padding: 25px 10px;
    margin: 20px 0px;
    /* border-bottom: 1px solid #ccc; */
}

.ship-info-section {
    margin: 0px !important;
    padding-bottom: 25px;
}

.ship-info h5 {
    font-size: 16px;
    font-weight: 600;
    padding-left: 8px;
    margin: 0;

}

.ship-info .count-no {

    color: #ab0000;
    background: #71131808;
    height: 30px;
    width: 30px;
    border: 1px solid #ab0000;
    border-radius: 100px;
    padding: 0px 9px;
    font-size: 20px;
    transform: translateY(-25%);
}

.checkout-address p {
    padding: 0px;
    margin: 0px;
    font-weight: 300;
    font-size: 12px;
    color: #666;
}
.add-set-def{
	padding:25px 0px !important;
}
.ship-info-border{
	/* border: 1px solid #616161; */
    border: 1px solid #ccc;
    padding: 10px 20px !important;
    margin: 0px;
    /* border-radius: 6px; */
    position:relative;
    /* display: table; */
    /* box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px; */
    /* border-radius: 15px; */
}
.manage-space{
padding:0px;
}
.one-border{
    /* border-right: 4px solid #000; */
    /* padding-bottom:5% !important; */
}

.pref-add{
	padding: 5px 0px 8px 35px;
    font-size: 12px;
    font-style: italic;
    color: #232323;
    font-weight: 500;
}
.one-border:after {
    content: "";
    background-color: #000;
    position: absolute;
    width: 3px;
    height: 220px;
    top: 0px;
    right: -25px;
    display: block;
  }
.checkout-address {
    padding-left: 38px;
    margin: 0px;
    /* max-height: 70px; */
    height: 90px !important;
}
.card-details-popup{
    padding: 10px 0px 10px !important;
    margin: 0px !important;
    border-bottom:1px solid #ccc;
}
.manage1-table{
    padding:0px;
    margin:0px !important;
}
.manage1-text{
    font-size: 12px;
    font-weight: 400;
    padding-left: 20px;
}
.manage11-text{
    font-size: 12px;
    font-weight: 400;
   
}
.btn-manage {
    font-size: 12px;
    font-weight: 500;
    /* border: 2px solid #999; */
    border:none;
    /* border-radius: 5px; */
    text-decoration: none;
    background: transparent;
    padding: .5em;
    text-transform: uppercase;
    color: #1f9ad6;
    /* width: 80px; */
    margin: 0px;
}

.checkout-manage-payal {
    width: 35px;
    margin: -4px;
    padding-right: 6px;
}

.checkout-manage button:focus {
    outline: none;
    background-color: #ccc !important;
}

.visa-strong {
    font-size: 14px;
    color: #666;
    font-weight: 600;
}

.default-span {
    color: green;
    font-style: italic;
    font-size: 12px;
}

.checkout-product {
    padding: 0px;
    margin: 0px;
}

.checkout-product a {
    padding: 0px;
    margin: 0px;
    /* width: 85px; */
    display: block;
}

.checkout-product a img {
    padding: 0px;
    margin: 0px;
    width: 72%;
}
.manage-space .row{
    margin: 0px !important;
    padding: 5px 0px;
    border: none;
}
.manage-space .ship-info {
    padding: 5px 15px;
}
.selected-quality {
    /* border: 1px solid #9a9797 !important; */
    /* padding: 0 10px 0px 11px !important; */
    font-size: 14px !important;
    box-sizing: border-box;
    width: 95px;
    height: 26px;
    border-radius: 10px;
    /* background: #f3f3f3; */
    line-height: 15px;

}

.selected-quality p {
    font-size: 12px !important;
    color: #000000 !important;
    z-index: 99;
    font-weight: 600 !important;
}

.selected-quality p span {
    color: #000;
    padding: 0px 5px;
    font-size: 13px;
}

.checkout-pro-describe {
    padding: 0px 2px;
    margin: 0px;
}

.checkout-pro-describe h4 {
    padding: 0px;
    margin: 0px;
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;
}

.ordered-place {
    padding-bottom: 5px;
    margin-bottom: 11px;
    border-bottom: 1px solid #ab0000;
    /* display: flex; */
    /* border-radius: 5px; */
}

.ordered-place h5 {
    font-size: 15px;
    font-weight: 500;
    color: #000;
    padding: 0px;
    margin: 0px;
    font-weight: 700;
}

.checkout-pro-describe p {
    /* padding: 5px 0px; */
    margin: 0px;
    color: #ab0000;
    font-size: 13px;
    font-weight: 600;
}

.checkout-delivery-option h4 {
    padding: 0px;
    margin: 0px;
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
}

.checkout-delivery-option [type="radio"]:checked+span:after,
.checkout-delivery-option [type="radio"].with-gap:checked+span:before,
.checkout-delivery-option [type="radio"].with-gap:checked+span:after .form-left-column [type="radio"]:checked+span:after,
.form-left-column [type="radio"].with-gap:checked+span:before,
.form-left-column [type="radio"].with-gap:checked+span:after {
    border: 2px solid #04a4cc !important;

}

.checkout-delivery-option [type="radio"]+span:after,
.checkout-delivery-option [type="radio"]+span:before {

    width: 14px !important;
    height: 14px !important;
}

.checkout-delivery-option [type="radio"]:not(:checked)+span,
.checkout-delivery-option [type="radio"]:checked+span {
    color: #000000;
    padding-left: 25px !important;
    height: 16px  !important;
    font-size: 12px;
    font-weight: 600;
}

.sub-font,
.price-font {
    padding: 0px;
    margin: 0px;
    font-size: 16px;
    font-weight: 600;
}

.manage-total {
    padding: 10px 0px;
    margin: 0px;
    border-bottom: 1px solid #ccc;
}

.place-order-space {
    border: 1px solid #ccc;
    /* margin: 0 2% 0px; */
    margin: 0px 3px;
    padding: 30px 20px;
    display: table;
    width: 99%;
    /* box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px; */
    /* border-radius: 15px; */
}

.place-order-space button {
    padding: 9px 10px;
    background: rgb(247, 209, 97);
    background: linear-gradient(90deg, rgba(247, 209, 97, 1) 0%, rgba(234, 183, 31, 1) 35%);
    border: 1px solid rgb(146, 131, 131);
    border-radius: 3px;
    font-size: 15px;
    color: #2f2f2f;
}

.checkout-terms {
    padding-top: 2px;
    margin: 0px;
    font-size: 12px;
    letter-spacing: 0.5px;
}
.checkout-terms a {
    color: #ab0000;
}
.order-total {
    padding: 10px 0px 0px;
    color: #ab0000;
    font-size: 18px;
    margin: 0px;
    font-weight: 600;
}

.list-form h4 {
    padding-top: 10px;
    margin: 0px;
    color: #5f5656;
    font-size: 17px;
    font-weight: 600;
}

.list-form .head-para {
    padding: 0px;
    margin: 0px;
    text-align: center;
}

.list-form .head-para button {
    padding: 8px 43px;
    margin: 0px;
    background: rgb(247, 209, 97);
    background: linear-gradient(90deg, rgba(247, 209, 97, 1) 0%, rgba(234, 183, 31, 1) 35%);
    border: 1px solid rgb(146, 131, 131);
    border-radius: 3px;
    cursor: pointer;
    font-size: 13px;
    color: #444343;
    text-align: left;
}

.list-form .head-para p {
    /* padding: 10px; */
    margin: 0px;
    color: rgb(177 171 171);
    font-size: 12px;
    border-bottom: 1px solid #ccc;
}

.list-form .head-para p a {
    padding: 0px;
    margin: 0px;
    text-decoration: none;
    /* color: #60b0f6; */
    color: #ab0000;
}

.list-form .add {
    padding: 2px 0px;
    margin: 0px;
    display: flex;
    justify-content: space-between;
    line-height: 20px;
}

.list-form .add .items {
    padding: 0px;
    margin: 0px;

}

.list-form .add .items li {
    padding: 0px;
    margin: 0px;
    list-style: none;
    color: rgb(97, 86, 86);
    font-size: 13px;
}

.list-form .add .num {
    padding: 0px;
    margin: 0px;
}

.list-form .add .num li {
    padding: 0px;
    margin: 0px;
    list-style: none;
    color: #676464;
    font-size: 14px;
    text-align: right;
    font-weight: 700;
}

.list-form .total {
    padding: 0px;
    margin: 0px;
    display: flex;
    justify-content: space-between;
}

.list-form .total h3 {
    padding: 6px 0px;
    margin: 0px;
    color: #ab0000;
    font-size: 18px;
    font-weight: bold;

}

.checkout-right {
    padding: 0px 25px;
    margin: 0px;
    /* position: fixed;
    width: 25%; */
}

.list-form {
    padding: 20px 30px;
    margin: 0px;
    border: 1px solid #ccc;
    background: #fff;
    /* box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px; */
    /* border-radius: 15px; */
}

.sticky-sidebar {
    /* overflow: auto; */
    position: -webkit-sticky;
    position: sticky;
    top: 15%;
}

.manage-popup .modal-content {
    padding: 0px !important;
    margin: 0px !important;

}

.modal-content h4 {
    font-size: 18px;
    font-weight: 600;
    /* color: #fff; */
    padding: 13px;
    /* background: #ab0000 !important;
    background: -moz-linear-gradient(top, #af4e4e 0%, #941d1d 100%);
    background: -webkit-linear-gradient(top, #af4e4e 0%, #941d1d 100%);
    background: linear-gradient(to bottom, #af4e4e 0%, #941d1d 100%); */
    margin: 0px;
    text-align: left;
}

.modal-content h5 {
    color: #666;
    background: #FFF;
    padding: 15px 0px;
    font-size: 16px;
    /* text-align: center; */
    /* border-bottom: 1px solid #CCC; */
    margin: 0px;
}

.manage-close {
    padding: 10px;
    margin: 0px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    position: absolute;
    right: 7px;
    top: 0px;
    /* text-shadow: 0 1px 0 #fff;
    opacity: .5; */
}

/* .manage-close:hover {
    text-shadow: 0 3px 0 #fff;
} */

.popup-address {
    padding: 10px 0px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 3px;
}
#popup_user_ship_address .row{
    margin-bottom:0px !important;
}
.manage-popup-body {
    padding: 20px;
    background: #fff;
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
    position: relative;
    width: 100%;
    min-width: 100%;
    max-height: calc(100vh - 405px);
    min-height: 210px;
}

.popup-address strong {
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    font-weight: 800;
    color: #565656;
}

.popup-address div {
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    font-weight: 500;
}

.address-default {
    background: #fffef3;
    border: 1px solid #edbd2d;
    position: relative;
}

.default-btn {
    display: inline-block;
    background: #fffeed;
    color: #edbd2d;
    border: 1px solid;
    font-weight: 500;
    text-align: center;
    margin-top: 10px !important;
    position: absolute;
    top: 0;
    right: 9px;
    font-size: 12px !important;
    padding: 3px 5px !important;
    border-radius: 3px;
}

.modal-footer-ship {
    text-align: center !important;
}

.default-shipping,.used-address {
    padding: 5px 10px;
    margin: 5px 0px;
    display: flex;
    justify-content: center;
}

.make-default {
    padding: 6px;
    background: #fff;
    border: 1px solid #ccc
}

.default-shipping [type="checkbox"].filled-in:checked+span:not(.lever):after {
    top: 0;
    width: 15px;
    height: 15px;
    border: 2px solid #3a76f8;
    background-color: #3a76f8;

}

.modal-footer.modal-footer-ship {
    background-color: #efefef !important;
    border-top: 1px solid #ccc !important;
    height: auto !important;
    padding: 30px !important;
}

.new-ship {
    font-size: 14px;
}

.checkout-manage .modal {
    max-height: 85% !important;
}

#show_pop1 {
    padding: 10px 0px;
    margin: 0px;
    color: #ab0000;
    text-decoration: underline;
    display: inline-block;
    font-size: 14px;
}
.acc-cancel-btncrd{
    margin: 0px 10px !important;
    padding: 8px 1px;
}
.used-address button {
    padding: 8px 7px;
    margin: 0px;
    background-color: #004e7e;
    /* border: 1px solid rgb(146, 131, 131); */
    border-radius: 8px !important;
    border: none;
    font-size: 15px;
	color: #fff;
    /* border: 1px solid rgb(146, 131, 131); */
    border-radius: 3px;
    cursor: pointer;
    font-size: 13px;
    /* color: #444343; */
}

.card-details-popup {
    padding: 0px 0px 15px;
    margin: 0px;
}

.edit-form {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 20px;
    margin: 20px;
}

.default-shipping [type="checkbox"]+span:not(.lever) {
    line-height: 15px !important;
    padding-left: 20px !important;
}

.update-card-btn {
    width: 100%;
}

.default-shipping [type="checkbox"].filled-in:not(:checked)+span:not(.lever):after {
    height: 15px;
    width: 15px;
}

.default-shipping [type="checkbox"].filled-in:checked+span:not(.lever):before {
    top: -1px;
    left: 0px;
    width: 7px;
    height: 11px;
}

.overlay-popup.modal {
    width: 70% !important;
}

#mask {
    /* create are mask */
    position: fixed;
    top: -25%;
    left: 0;
    bottom: 0;
    right: 0;
    height: 125%;
    width: 100%;
    background: #000;
    display: none;
    opacity: 0.5;
    z-index: 999;
}

.form-popup {
    padding: 0px;
    margin: 0px;
}

.popup {
    display: none;
    background-color: #FFFFFF;
    position: fixed;
    top: 0;
    padding: 0;
    width: 100%;
    z-index: 999;
    left: 0;
    right: 0;
    margin: auto;
    height: 100%;
}

.close .manage-close {
    color: #000;
    text-decoration: none;
    position: absolute;
    right: 15px;
    top: 1px;
    top: 1px;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
}

.popup-fomr-section {
    padding: 0px;
    margin: 0px;
    background-color: #fff;
}
.add-set-def{
    padding: 16px 20px !important;
}
.view-address-book {
    color: #9f3131;
    border: 1px solid;
    background: transparent;
    border-radius: 0;
    margin: 15px 0px 0px;
    padding: 8px;
    width: 60%;
}

.para-form {
    font-style: italic;
    padding: 10px 0px;
}

.checkout-form-pp {
    padding: 0px 84px;
    margin: 0px;
   
}

.checkout-form-pp .character-counter {
    display: none;
}

.checkout-form-pp input:not([type]),
.checkout-form-pp input[type=text]:not(.browser-default) {
    background-color: #fff !important;
    border: 1px solid #9e9e9e !important;
    padding: 7px !important;
    height: auto;
    box-sizing: border-box;
    margin-bottom: 12px;
}
.checkout-form-pp ul{
    text-align:left;
    font-size:14px;
}
.checkout-form-pp ul li select{
    border: 1px solid #8e8e8e;
    border-radius: 2px;
    height: 35px;
}
input[type="text"]::placeholder {
    color: #969595;
}

.state-form {
    padding: 0px;
    margin: 0px;
    font-weight: 600;
    text-align: left;
    font-size: 13px;
}

.modal-footer-2 {
    padding: 15px 15px 28px 15px;
    display: table;
    width: 100%;
}

.popup-2-address button {
   
    font-size: 14px;
    text-transform: uppercase;
}

.shipping-data {

    padding: 13px;
    background: #ab0000;
    /* background: -moz-linear-gradient(top, #af4e4e 0%, #941d1d 100%);
    background: -webkit-linear-gradient(top, #af4e4e 0%, #941d1d 100%);
    background: linear-gradient(to bottom, #af4e4e 0%, #941d1d 100%); */
    margin: 0px;
    text-align: left;
}

.shipping-data h4 {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    margin: 0px;
}

.shipping-popup-body {}

.shipping-data p {
    margin: 0px;
    display: block;
    font-size: 12px;
    font-weight: 400;
    color: #dcdada;
    font-style: italic;
    width: 260px;
    padding-top: 2px;
}
#class_id_addr{
    text-align:left;
}
#modal500 .row{
    margin:25px;
}
.add-new-add-btn button {
    padding: 6px 32px;
    margin: 20px 0px;
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    /* border: 1px solid #bbbaba; */
    border-radius: 8px;
    border: none !important;
    /* background: linear-gradient( 
0deg
 , #eab71f 0%, #f7d161 80%);
    color: #6d6c6c; */
    background: #004e7e;
}
.add-new-add-btn{
    text-align:left;
}
/* .card-bottom {
    border-bottom: 1px solid #e3e3e3
} */

.thead-card {
    padding: 20px 0px 0px 20px;
    margin: 0px;
    font-size: 12px;
    font-weight: 700;
    color: #3c3c3c;
}

#popup1, #popup2 {
    z-index: 9999;
    width: 60%;
    height: auto;
    top: 26px;
}

.tbody-card {
    /* padding: 10px 0px 0px 0px !important; */
    margin: 0px;
    font-size: 12px;
}

#modal2 {
    overflow-x: hidden;
}

.button-class,
.button-class:focus,
.button-class-2,
.button-class-2:focus {
    padding: 4px 11px;
    margin: 15px 0px 0px 0px;
    border: 1px solid #ccc;
    font-size: 12px;
    width: 100%;
    font-size: 12px;
    color: #787878;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 500;
    border: 1px solid;
    padding: .5em;
    text-decoration: none;
    border-radius: 2px;
    border-color: #aba8a8;
    text-shadow: 0 1px 0 #ffffff;
    height: 30px;
    min-height: 30px;
}

.edit-checkout-form {

    padding: 22px 43px;
}

.bill-content {
    padding: 0px;
    margin: 0px;
}

.bill-head strong {
    padding: 0px;
    margin: 0px;
    font-size: 15px;
    font-weight: 700;
    color: #666;
    text-align: left;
}

.bill-head {
    margin: 0px 0px 21px 0px;

}

.card-detail-form {
    border: 1px solid #ccc;
    border-radius: 3px;
}

.linear-gradient-gray {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);

}

.change-billing {
    color: #666;
    text-transform: none;
    font-weight: 500;
    padding: .666em 1em;
    filter: drop-shadow(0px 2px 4px #DDD);
    border-radius: 5px;
    border: 1px solid;
    font-size: 12px;
    letter-spacing: 0;
    height: auto;
    width: 100%;
    outline: none;
    margin: 20px 0px 0px 0px;
}

.card-detail-form {
    height: 40px;
    align-content: center;
    justify-content: center;
    flex-direction: row-reverse;
    margin-bottom: 5px;
}

.card-detail-form {
    outline: none;
    padding: 0px;
    flex: 3;
    font-size: 1em;
    margin: 0;
    display: flex;
    width: 100%;
    color: #787878;
    border-radius: 4px;
    margin-bottom: 15px;
}

.card-detail-form input[type=text]:not(.browser-default):focus:not([readonly]),.card-detail-form input[type=password]:not(.browser-default):focus:not([readonly]) {
    border-bottom: none !important;
}

input[type=text]:not(.browser-default):focus:not([readonly])+label,input[type=password]:not(.browser-default):focus:not([readonly])+label {
    color: #787878;
}

.card-detail-form input[type=text]:not(.browser-default),.card-detail-form input[type=password]:not(.browser-default) {
    height: 38px !important;
    box-sizing: border-box !important;
    width: 70%;
    border: none !important;
    padding: 14px;
    font-size: 12px !important;
}

.character-counter {
    display: none;
}

.card-detail-form label {
    width: 30%;
    flex: 1;
    margin: 0;
    height: 100% !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
    background: #f1f1f1;
    color: #787878;
    font-size: 12px;
    text-align: left;
    border-right: 1px solid #ccc;
    height: 19px;
    padding: 19px 0px;

}

.bill-content {
    color: #666;
    text-align: left;
    font-size: 12px;
    margin-bottom: 40%;
    display: unset;
}

.form-left-column h6 {
    padding: 0px 10px 10px;
    margin: 0px;
    color: #ab0000;
    font-size: 16px;
    font-weight: 600;
}
.link-add{
    padding: 0px 10px 10px;
    margin: 10px 0px;
  display:inline-block;
}
.link-add a{
    font-size: 14px;
    font-weight: 500;
    background-color: #af4e4e;
    display: table;
    color: #fff;
    padding: 5px 11px;
    border-radius: 5px;
}
.add-new-cart {
    padding: 0px;
    margin: 0px;
    background: #004e7e !important;
    font-size: 12px;
    font-weight: 500;
    /* border: 2px solid #dc7474; */
    border-radius: 5px;
    text-decoration: none;
    color: #FFF;
    padding: 1em;
    text-transform: uppercase;
    background: -moz-linear-gradient(top, #af4e4e 0%, #941d1d 100%);
    background: -webkit-linear-gradient(top, #af4e4e 0%, #941d1d 100%);
    background: linear-gradient(to bottom, #af4e4e 0%, #941d1d 100%);
}

.checkout-add-cart .input-field {

    margin: 0px 0px 20px 0px;
}

.checkout-add-cart .input-field input[type=text]:not(.browser-default) {

    height: 32px !important;
}

.checkout-add-cart .input-field>label {
    color: #686868 !important;
}

.checkout-add-cart {
    padding: 35px;
    padding-bottom: 0px;
}

/* label underline focus color */
.checkout-add-cart .input-field input[type=text]:not(.browser-default),
.checkout-add-cart .input-field input[type=password]:not(.browser-default) {
    border: 1px solid transparent !important;
    border-bottom: 1px solid #e8e7e7 !important;
    box-shadow: 0 1px 0 0 #f9f8f8 !important;
    background-color: #ccc !important;
    padding: 7px 5px !important;
}

.checkout-add-cart.input-field input[type=text]:focus+label,
.checkout-add-cart.input-field input[type=password]:focus+label {
    color: #000 !important;
}

.form-right-last p {
    padding: 0px;
    margin: 0px;
    color: #ccc;
    font-size: 13px;
    text-align: left;
}

.form-right-last h5 {
    padding: 0px;
    margin: 0px;
    color: #000;
    font-size: 14px;
    text-align: left;
}

#payment-logos {
    display: inline-table;
    padding: 0px;
    margin: 19px 0px;
}

#payment-logos li {
    width: 45px;
    float: left;
    padding: 0px 5px;
    filter: drop-shadow(0px 3px 6px #CCC);
}

.accept-cards {
    border: 1px solid #ccc;
    margin-bottom: 20px;
    text-align: center;
}

.form-left-column {
    padding-left: 12px !important;
}

.form-left-column p {
    padding: 0px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
}

.accept-cards p {
    padding: 20px 0px 0px;
    margin: 0px;
    font-size: 13px;
}

#payment-logos li img {
    width: 100%;
}
.payment-card img{
    width: 41px;
    margin: -4px;
    padding: 0px 3px 0px 9px;
}
.poup-add-card button {
    width: 100%;
    font-size: 10px;
    font-weight: 700;
}

/* label underline focus color */
.checkout-add-cart .input-field input[type=text]:focus {
    border-bottom: 1px solid #000 !important;
    box-shadow: 0 1px 0 0 #000 !important;
}

.popup-fomr-section2 {
    background-color: #fff;
}
@media (min-width: 280px) and (max-width: 1024px) {
    .one-border{
        border-right:none;
            }
}
@media (min-width: 280px) and (max-width: 767px) {
    #popup1, #popup2 {
        width:94%;
    }
    .edit-checkout-form{
        padding:0px;
    }
    .checkout-add-cart {
        padding: 15px !important;
        max-height: 300px;
        min-height: 500px;
        overflow-y: auto;
    }
    .add-card-hide{
        width:100% !important;
    }
    .edit-dlt-class{
        padding-left: 10px;
    }
    .card-details-popup .tbody-card.radio-para{
        padding-left:0px !important;
    }
    /* .tbody-card{
        padding-left:0px !important;
    } */
   .manage1-text, .address-default .manage1-text,.card-details-popup .tbody-card{
    padding-left: 37px !important;
   }
    .checkout-form-pp {
        padding: 0px 10px;
        padding: 0px 10px;
    min-height: 200px;
    max-height: 500px;
    overflow-y: auto;
      
    }
    .one-border:after{
        display:none;
    }
    .checkout-header h5 {
        padding: 0px;
    }

    .manage-space {
        padding: 25px 0px;
    }

    .checkout-address {
        padding-bottom: 10px;
    }

    .place-order-space button {
        margin-bottom: 10px;
    }

    .checkout-right {
        padding: 0px;
    }

    .checkout-product a {
        width: 107px;

    }
    #checkoutform{
        display: block;
    }
}
.place-1{
    background: #004e7e !important;
    position: initial;
}
.place-2{
    background: #004e7e !important;
    position: initial;
}
.checkout-address p img {
    width: auto !important;
}
.visa_icon {
    /* padding-left: 59px; */
    /* float: right; */
    padding-right: 13px;
    padding-top: 5px;
    display: flex;
}
.visa_icon img {
    width: 70px;
    /* margin: 0px 17px; */
}
.visa_icon p {
    font-size: 15px;
    width: 100px;
}
.address_manage {
    display: flex;
    justify-content: space-between;
}

/* @media (min-width:1600px) and (max-width:2760px) {
    .visa_icon {
        padding-left: 118px;
    }
} */


.card-popup-btn .poup-add-card .btn_new {
    padding: 8px 0px !important;
}
/* .card-popup-btn .poup-add-card .btn_new:hover {
    padding: 8px 0px !important;
    background-color: #004e7e;
    color: #fff;
} */
.popup-fomr-section2 .checkout-add-cart .form-left-column form .show-address #new_card_add_address_list #new_added_class_id_addr {
    padding: 0px;
}
.popup-fomr-section2 .checkout-add-cart .form-left-column form .show-address #new_card_cancel_btn button {
    padding: 6px !important;
    border-radius: 8px;
}
.popup-fomr-section2 .checkout-add-cart .form-left-column form .show-address #new_card_add_new_adr_btn button {
    padding: 6px !important;
    border-radius: 8px;
}
.popup-fomr-section2 .checkout-add-cart .form-left-column form .show-address #new_card_set_as_def_btn {
    padding: 0px;
}

.content-edit-1 .edit-checkout-form .edit-form .form-left-column h6 {
    padding-left: 0px;
}
.content-edit-1 .edit-checkout-form .edit-form .form-left-column .setas_chooseaddress {
    padding: 0px;
}
.content-edit-1 .edit-checkout-form .edit-form .form-left-column .setas_defaultoverall {
    padding: 0px;
}

